libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_raw_t Struct Reference
vars

Raw parameter. More...

`#include <vars.h>`

## Data Fields

size_t | bytes
const void * | data

## Detailed Description

Raw parameter.

## Field Documentation

size_t stp_raw_t::bytes

Size of data.

const void* stp_raw_t::data

Raw data.

The documentation for this struct was generated from the following file:

- include/gutenprint/vars.h